Skip to content

wagumi/wagumi

Repository files navigation

Test

wagumi

!image

Local development

Prerequisite

You need to install git-lfs to clone this project.

For Mac, run the commands below before cloning.

brew install git-lfs
git lfs install

If you are using M1 Mac, you may need the following packages:

  • pkg-config
  • pixman
  • cairo
  • pango
e.g.
brew install pkg-config pixman cairo pango
yarn install